/*
* @Author: Rot
* @Date:   2017-11-29 22:55:10
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-16 10:08:27
*/

.ge-list  { padding: 0 16px; }
.ge-scores ge-user img { width: 40px; height: 40px; }

.ge-score-space { padding: 12px 16px; }
.ge-score { margin-bottom: 16px; }
.ge-score-text { height: 39px; }
.ge-score-text span:first-child { color: var(--ge-primary-text-color);text-transform: uppercase; }
.ge-score-text span:last-child  { font-size: 16px;color: var(--ge-primary-color); width: 128px; text-align: center; }
.ge-absolute {display: none; top: 6px; position: absolute;}
.ge-absolute.ge-block { display: block; }
.ge-placeholder { color: var(--ge-placeholder-color); z-index: -1; }
.ge-paragraph { font-size: 15px; padding-top: 6px; padding-bottom: 6px; }
[contenteditable="true"] { z-index: 1; }
[contenteditable="true"].ge-center { text-align: center; }
.ge-center + .ge-absolute { left: 0; right: 0; text-align: center; }
.ge-right-align { text-align: right; }
.ge-ver-6{ padding-top: 6px; padding-bottom: 6px; }
.ge-action-space { padding-bottom: 12px; margin-bottom: 32px; }

@media (min-width: 872px) and (max-width: 1294px)
{
	.ge-score  {
		width: 49.99999%;
	}

	.ge-score:nth-child(n) .ge-score-space { padding-left: 0; }
	.ge-score:nth-child(2n) .ge-score-space { padding-right: 0; }
}

@media (min-height: 630px) and (min-width: 1294px)
{
	.ge-score  {
		width: 33.33333%;
	}

	.ge-score:first-child .ge-score-space, .ge-score:nth-child(3n + 1) .ge-score-space { padding-left: 0; }
	.ge-score:nth-child(3n) .ge-score-space { padding-right: 0; }
}

@media (min-height: 980px) and (min-width: 1720px)
{
	.ge-score  {
		width: 33.33333%;
	}

	.ge-score:first-child .ge-score-space, .ge-score:nth-child(3n + 1) .ge-score-space { padding-left: 0; }
	.ge-score:nth-child(3n) .ge-score-space { padding-right: 0; }
}


	

